ISCS#FEP - Feature #2099

QT0000000 curvePlug.dlii @
04/28/2022 09:49 AM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/28/2022

100%
0.00 hour
0.00 hour

Description

History

#1 - 04/28/2022 12:35 PM - zhixue wei

- Status changed from New to In Progress

#2 - 04/28/2022 12:45 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
